Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » Unable to copy saaj.jar(Error received when trying to create a web service)
Unable to copy saaj.jar [message #537466] Wed, 02 June 2010 10:36 Go to next message
Brian Hammond is currently offline Brian Hammond
Messages: 3
Registered: June 2010
Junior Member
I am trying to create a web service, but I keep getting an error to the effect that it can't copy lib/saaj.jar. I've examined the plugins and axis directories and saaj.jar is present in both. I assume that the web service plugin is looking in some other location for saaj.jar. Does anyone know where saaj needs to be in order to be copied?
Thank you for your help,
Brian
Re: Unable to copy saaj.jar [message #539170 is a reply to message #537466] Wed, 09 June 2010 16:13 Go to previous messageGo to next message
Brian Hammond is currently offline Brian Hammond
Messages: 3
Registered: June 2010
Junior Member
I still haven't found a solution, but I have some more information:
This error only affects the Windows version of Eclipse; I've also got a Linux version that runs just fine. It's a consistent error; I downloaded and reinstalled Eclipse and the same error still occurs.
Re: Unable to copy saaj.jar [message #539670 is a reply to message #539170] Fri, 11 June 2010 15:22 Go to previous messageGo to next message
Keith Chong is currently offline Keith Chong
Messages: 64
Registered: July 2009
Member
Hi Brian,

Are you seeing this in a popup error dialog?

It should be copying from the javax.xml.soap plugin.

What version of WTP are you using?

[Updated on: Fri, 11 June 2010 15:22]

Report message to a moderator

Re: Unable to copy saaj.jar [message #539690 is a reply to message #539670] Fri, 11 June 2010 17:06 Go to previous message
Brian Hammond is currently offline Brian Hammond
Messages: 3
Registered: June 2010
Junior Member
Keith,
Thanks for the reply.

It's showing up in a popup dialog right after reading the wsdl.

I'm not sure what version of WTP it is. It's the one that downloaded with Eclipse. I'm not sure what version of Eclipse it is other than Galileo -- whatever was current as of about two weeks ago.

I'll try updating WTP, maybe that will fix it.

Thanks,
Brian
Previous Topic:Add propertysheet contributions to existing html editor
Next Topic:org.eclipse.wst.xml.XML_DEFAULT
Goto Forum:
  


Current Time: Tue Sep 02 08:04:37 EDT 2014

Powered by FUDForum. Page generated in 0.02186 seconds